/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/* MENU */
.fusion-widget-cart-number{
	color: #0a0a0a !important;
}
.fusion-main-menu .fusion-menu-cart-checkout-link a:hover, .fusion-menu-cart-checkout a:before{
	color: #caab6c !important;
}
.fusion-main-menu .fusion-menu-cart-link a:hover{
	color: #caab6c !important;
}

.page-id-2 #main{
	padding-top:0px;
	padding-bottom:0px;
}
.page-id-2 #wrapper #main .post-content .fusion-title h2{
	font-family: 'Decorator';
	font-size: 34px;
}

.fusion-main-menu ul li a{
	text-transform:uppercase;
}
.jm-home-3cols .fusion-text p{
	color:white;
	text-align:center;	
}
.jm-home-3cols .fusion-text .p1{
	margin-bottom:0;
}
.jm-home-4cols{
	border: 1px solid white;
}
.sharedaddy{
	display:none;
}

/* WOOCOMMERCE */

.single-product #main .product h1.product_title{
	font-family: 'Decorator' !important;
	font-size: 30px !important;
}
.products li{
	border:none !important;
	margin-bottom: 70px !important;
}
.fusion-body .product .fusion-content-sep{
	border-color: #bbbbbb;
}
.woocommerce-container .related{
	/*display:none;*/
}
.catalog-ordering{
	display:none;
}
.product-details-container .fusion-price-rating{
	margin:10px 0;
}
.product_meta .posted_in{
	display:none !important;
}
.cart-loading{
	display:none !important;
}

/* side by side */ 

.fusion-woocommerce-equal-heights .products .product.product-grid-view, .fusion-woocommerce-equal-heights .products.related .product{
	display:block !important;
}
.product-images{
	width:49%;
	float: right;
}
.fusion-product-content{
	width:49%;
	float: left;
}
.price .amount{
	font-size:22px !important;
	font-weight: 300;
}

/* RESPONSIVENESS */

@media screen and (max-width: 800px) {

	.product-images{
		width:100%;
		float: none;
	}
	.fusion-product-content{
		width:100%;
		float: none;
	}	
	
}






